This project is the server side part for do an application that update in real time with graphQL and websockets a simulations of industrials reports.

1- generate a random number of  "features" with the information of their components (the value of this information is random too);
2- when is ready, use a temporal interval for generate random changes on some features and use a subscription service for report this changes to the FrontEnd

do 'npm install' before to launch the project. this project don't use DB or any other external program.
